@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../imagenes/bg1.gif);
	background-color: #000;
	background-repeat: repeat-x;
}
* {
	margin: 0px;
	padding: 0px;
}
#index-img {
	height: 600px;
	width: 1091px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../imagenes/index-bg1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#index-symbol {
	height: 89px;
	width: 67px;
	margin-left: 1010px;
}

#index-logo {
	height: 89px;
	width: 356px;
	float: left;
}
#index-menu {
	height: 35px;
	width: 550px;
	margin-left: 415px;
	padding-left: 10px;
	padding-top: 18px;
}
#index-menu ul  {
	text-align: center;
}
#index-menu ul li  {
	float: left;
}
#index-menu ul li a  {
	font-size: 12px;
	color: #000;
	width: 70px;
	display: block;
	padding: 10px;
	height: 15px;
}
#index-menu ul li a:hover {
	color: #D5153C;
	text-decoration: none;
}
#pagNos {
	background-image: url(../imagenes/int-background.gif);
	background-repeat: repeat-x;
	background-color: #2b2d2f;
}
#container {
	width: 852px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	background-color: #FFF;
}
#header {
	height: 298px;
	background-image: url(../imagenes/hearder-img.jpg);
	background-repeat: no-repeat;
}
#logo {
	width: 363px;
	height: 94px;
	padding-top: 53px;
}
#topnav {
	width: 508px;
	float: right;
	height: 33px;
	padding-top: 20px;
}
#topnav ul {
	text-align: center;
}
#topnav ul li {
	float: left;
}
#topnav ul li a {
	font-size: 12px;
	color: #000;
	width: 65px;
	display: block;
	padding: 7px;
	height: 15px;
}
#topnav ul li a:hover {
	color: #D5153C;
	text-decoration: none;
}



#contenido {
	height: auto;
}
#cont-top {
	background-image: url(../imagenes/tit-img.jpg);
	height: 83px;
	background-repeat: no-repeat;
}
#cont-bottom {
	width: 852px;
	margin-right: auto;
	margin-left: auto;
}

#cont-top h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	font-size: 22px;
	font-weight: normal;
	padding-left: 50px;
	padding-top: 12px;
}
#cont-center {
	background-image: url(../imagenes/cont-centerimg.gif);
	background-repeat: repeat-y;
	height: auto;
	padding-left: 55px;
	padding-right: 70px;
	padding-bottom: 50px;
	padding-top: 10px;
}
#cont-center p {
	font-size: 11px;
	line-height: 16px;
	text-align: justify;
	padding-bottom: 10px;
}





#footer {
	width: 852px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 11px;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 15px;
}
#footer p {
	line-height: normal;
}
#footer p a {
	color: #D5153C;
}
#footer p a:hover {
	color: #F93;
}

#aboutus-cont-center {
	background-image: url(../imagenes/cont-centerimg.gif);
	background-repeat: repeat-y;
	height: auto;
	padding-left: 55px;
	padding-right: 70px;
	padding-bottom: 15px;
	padding-top: 10px;
}
#aboutus-cont-center p {
	font-size: 11px;
	line-height: 16px;
	text-align: justify;
	padding-bottom: 10px;
}

#aboutus-right {
	width: 187px;
	float: right;
	height: 225px;
	padding-right: 10px;
	padding-left: 20px;
}
#aboutus-subtit {
	background-image: url(../imagenes/subtitle-img.gif);
	background-repeat: no-repeat;
	height: 99px;
}
#aboutus-subtit h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	font-size: 22px;
	font-weight: normal;
	padding-left: 50px;
	padding-top: 25px;
}
#aboutus-cont-center2 {

}

#aboutus-cont-center2 p {
	font-size: 11px;
	line-height: 16px;
	text-align: justify;
	padding-left: 55px;
	padding-right: 70px;
	background-image: url(../imagenes/cont-centerimg.gif);
	background-repeat: repeat-y;
	padding-top: 15px;
}
#contactus-cont-center {
	background-image: url(../imagenes/cont-centerimg.gif);
	background-repeat: repeat-y;
	height: auto;
	width: 852px;
	margin-left: auto;
	margin-right: auto;
}

#form1 .textfield {
	width: 200px;
	border: 1px solid #999;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 5px;
	margin-left: 2px;
}

#form1 #enviar {
	background-image: url(../../../Digital%20Phot/produccion/imagenes/enviar.jpg);
	background-repeat: no-repeat;
	width: 97px;
	margin-top: 10px;
	border: 0px solid #F0F0F0;
	height: 25px;
	color: #FFF;
}
#contacto  {
	width: 350px;
	padding-left: 50px;

}
.boxCont #contacto p {
	text-align: center;
}

#contactenos td {
	vertical-align:top;
	padding-bottom: 3px;
	text-align: left;
}
.boxCont form {
	width: 320px;
	float: left;
}

#contactenos {
	margin-left: 35px;
	font-size: 12px;
	text-align: left;
}
#contactenos #textfield {
	width: 250px;
	height: 20px;
	margin-bottom: 3px;
	margin-left: 0px;
	border: 1px solid #ccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 5px;
	padding-top: 5px;
}
#contactenos #textarea {
	width: 250px;
	height: 120px;
	font-size: 12px;
	padding-top: 7px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	overflow: auto;
	padding-right: 5px;
	margin-left: 0px;
	margin-bottom: 15px;
	border: 1px solid #CCC;
}
#contactenos #Enviar {
	font-size: 11px;
	font-weight: bold;
	color: #5d0412;
	width: 90px;
	background-image: url(../imagenes/enviar.jpg);
	height: 31px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	border: 0px none #FFFFFF;
}
#portafolio {
	width: 435px;
	height: auto;
}
.port-cont1 {
	width: 385px;
	background-image: url(../imagenes/portfolio1-1.jpg);
	background-repeat: no-repeat;
	padding-top: 17px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 18px;
	height: 133px;
	position: relative;
	margin-bottom: 15px;
}

#port-descrip {
	width: 245px;
	padding-left: 15px;
	color: #fff;
	float: right;
}
#port-descrip p {
	line-height: 15px;
	color: #CCC;
	font-size: 11px;
}
#port-descrip h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	padding-bottom: 3px;
}


#port-img {
	height: 100px;
	width: 124px;
	float: left;
	background-color: #fff;
	padding-top: 20px;
	margin-top: 3px;
}
#go-btn  {
	height: 17px;
	width: 37px;
	margin-left: 200px;
	margin-top: -8px;
}
#port-specif {
	width: 286px;
	min-height: auto;
	height:auto;
	float: right;
	background: url(../imagenes/port-especif.jpg) no-repeat center top;

	
}
#boxPie{ background:url(../imagenes/pie.gif) no-repeat center bottom; height:20px}
#portfolio-cont-center {
	background-image: url(../imagenes/cont-centerimg.gif);
	background-repeat: repeat-y;
	height: auto;
	padding-left: 55px;
	padding-right: 55px;
	padding-bottom: 0px;
	padding-top: 10px;
	overflow:hidden;
}
#port-spectit {
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 18px;
	padding-left: 30px;
}
#port-spectcont {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 20px;
	padding-bottom: 20px;
	height: auto;
}
#port-spectcont ul{ display:block; padding:0; margin:0; padding-left:15px}
#port-spectcont ul li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	list-style-type: square;
	list-style-image: url(../imagenes/list-vineta.gif);
}
#port-spectcont ul li a {
	color: #333;
}
#port-spectcont ul li a:hover {
	color: #C92159;
}
#pcont-center {
	background-image: url(../imagenes/cont-centerimg.gif);
	background-repeat: repeat-y;
	height: auto;
	padding-left: 43px;
	padding-right: 40px;
	padding-bottom: 50px;
	padding-top: 10px;
}
#pcont-center object{ background:url(../imagenes/ajax-loader.gif) no-repeat 100px 100px}
#pcont-center p {
	font-size: 11px;
	line-height: 16px;
	text-align: justify;
	padding-bottom: 10px;
}
#peel-desc {

}

#peel-tit {
	float:left;
	width:750px;
	background-image: url(../imagenes/port-description.jpg);
	background-repeat: no-repeat;
	height: 50px;
	padding-left: 18px;
	padding-top: 7px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
}
#portdres-cont-top {
	background-image: url(../imagenes/tit-img.jpg);
	height: 83px;
	background-repeat: no-repeat;
}
#portdres-cont-top h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	font-size: 20px;
	font-weight: normal;
	padding-left: 50px;
	padding-top: 16px;
}
#port-root {
	width: 150px;
	float: right;
	font-size: 10px;
	color: #999;
	margin-top: -25px;
}
#port-root a {
	color: #666;
}
#port-root a:hover {
	color: #C21F54;
}
#port2-root {
	width: 180px;
	float: right;
	font-size: 10px;
	color: #999;
	margin-top: -25px;
}
#port2-root a {
	color: #666;
}
#port2-root a:hover {
	color: #C21F54;
}
.testimonies #t-img {
	width: 127px;
	float: left;
	height: 150px;
	padding-right: 30px;
}
.testimonies {
	height: auto;
	margin-left: 10px;
	margin-right: 5px;
	padding-bottom: 30px;
}
.testimonies h1 {
	font-size: 14px;
	color: #333;
	font-weight: bolder;
	padding-bottom: 8px;
}
.port-cont2 {
	width: 385px;
	background-image: url(../imagenes/portfolio1-2.jpg);
	background-repeat: no-repeat;
	padding-top: 17px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 18px;
	height: 156px;
	position: relative;
	margin-bottom: 15px;
}
#port-img2 {
	height: 120px;
	width: 124px;
	float: left;
	background-color: #fff;
	padding-top: 20px;
	margin-top: 5px;
}
.testimonies h3 {
	color: #FE0509;
	line-height: 12px;
	font-size: 12px;
	padding-left: 160px;
}
#aboutus-cont-center li {
	font-size: 11px;
}
#contacto-mail {
	width: 520px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../imagenes/mail-fondo.jpg);
	background-repeat: no-repeat;
	margin-top: 50px;
}
#contacto-mail h1 {
	color: #000;
	font-size: 18px;
	text-align: center;
	font-weight: bolder;
	font-family: "Times New Roman", Times, serif;
}
#contacto-mail h2 {
	color: #000;
	font-size: 13px;
	text-align: center;
	font-weight: bolder;
	font-family: "Times New Roman", Times, serif;
}


.txt-plomo13{font:13px Georgia, "Times New Roman", Times, serif; color:#000; line-height:25px;}

/* designer og */

#wrap{width: 1091px; height: 600px; margin: 0 auto; position: relative; overflow: hidden;}
#wallpaper{z-index: 1; position: absolute;}
#borde{z-index: 10; float: left; background-image: url(../imagenes/pinky.png); width: 513px; height: 502px; position: absolute;}
#borde h1{color:#fff; margin-left: 5px; background:url(../imagenes/tit1.png) no-repeat; width: 356px; height: 89px; text-indent: -9999px;}
#menu_top{position: absolute; top: 25px; left: 450px; z-index: 15; overflow: hidden;}
#menu_top ul li{float: left; list-style: none; padding: 0 11px; background: url(../imagenes/borde_menu_top2.png) repeat-x; line-height: 32px;}
#menu_top ul li a{color:#000; font-size: 14px;}
#menu_top ul li a:hover{color:#b71941; text-decoration: none;}
#slogan{position: absolute; z-index: 11; top: 280px; left:650px; text-align: right; color: #fff;}
#slogan li{margin-bottom: 10px;}
#simbolo{position: absolute; top:5px; left:1015px; background-image: url(../imagenes/symbol.png); width: 58px; height: 73px; z-index: 11;}
.izq{float: left;}
.der{float: right;}

#retail{background: url(../imagenes/subtit-retail.png) no-repeat 171px  0; width: 381px; height: 42px; text-indent:9999px; display: block;}
#interior{background: url(../imagenes/subtit-interiors.png) no-repeat 70px 0; width: 381px; height: 34px; text-indent:9999px; display: block;}
#residencial{background: url(../imagenes/subtit-residential.png) no-repeat; width: 381px; height: 35px; text-indent:9999px; display: block;}
#comercial{background: url(../imagenes/subtit-commercial.png) no-repeat; width: 381px; height: 36px; text-indent:9999px; display: block;}

/*** slide de fondo **/

#slideshow {position:relative;  height:350px;}
#slideshow IMG {position:absolute; top:0; left:0; z-index:8; opacity:0.0;}
#slideshow IMG.active {z-index:10; opacity:1.0;}
#slideshow IMG.last-active {z-index:9;}